# Dzongkha translation of gtk+
# Copyright @ 2006 Free Software Foundation, Inc.
# Mindu Dorji.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gtk+.HEAD.dz\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-18 17:07+0100\n"
"PO-Revision-Date: 2006-08-09 10:30+0530\n"
"Last-Translator: Mindu Dorji\n"
"Language-Team: DZONGKHA <pgeyleg@dit.gov.bt>\n"
"Language: dz\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  dz-upstream.po (gtk+.HEAD.dz)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Poedit-Language: Dzongkha\n"
"X-Poedit-Country: BHUTAN\n"
"X-Poedit-SourceCharset: utf-8\n"
"#-#-#-#-#  dz-downstream.po (gtk+.HEAD.dz)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Poedit-Language: Dzongkha\n"
"X-Poedit-Country: BHUTAN\n"
"X-Poedit-SourceCharset: utf-8\n"

#. Translate to the default units to use for presenting
#. * lengths to the user. Translate to default:inch if you
#. * want inches, otherwise translate to default:mm.
#. * Do *not* translate it to "predefinito:mm", if it
#. * it isn't default:mm or default:inch it will not work
#.
#: ../gtk/gtkcustompaperunixdialog.c:118
#, fuzzy
msgid "default:mm"
msgstr ""
"#-#-#-#-#  dz-upstream.po (gtk+.HEAD.dz)  #-#-#-#-#\n"
"default:mm\n"
"#-#-#-#-#  dz-downstream.po (gtk+.HEAD.dz)  #-#-#-#-#\n"
"ཨེམ་ཨེམ།"
